.panel-group {
    padding-right: 15px;
}
.panel-title a {
    border: none !important;
    font-size: 12px;
}
.panel-title span {
    font-size: 11px;
}
.panel-default {
    line-height: 15px;
    text-align: justify !important;
}
.panel-body {
    padding: 10px;
}
.panel-body a {
    text-align: right;
    border-bottom: none !important;
    display: block;
}
.HomeImg {
    float: left;
    padding-right: 10px;
}
.HomeImg img {
    width:140px !important;
    height: 100px !important;
}
.HomeText {
    font-size: 11px;
}